Survey Debian mirror network
===============================================

Survey Debian mirror network to figure out current release and update information.

This is currently *proof of concept* code

I am using it to run [survey.sleeplessbeastie.eu](https://survey.sleeplessbeastie.eu/)
